Bug 239771 - Bad date in changelog
Bad date in changelog
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-11 04:25 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 10:17:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-05-11 04:25:05 EDT
error: bad date in %changelog: Say Apr 21 2007 Matthias Clasen
<mclasen@redhat.com> 1.0.2-20
Comment 1 Oliver Falk 2007-05-11 04:25:50 EDT
Also note, that Apr 21 was a Friday, not a Saturday :-)
Comment 2 Matthias Clasen 2007-05-11 10:17:49 EDT
Fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.